<Sprite type="sprite_base" >
  <ImageFilename>
    data/mods/level_more_crayons/gfx/level_11_background.jpg
  </ImageFilename>
  <ImageRect x="0" y="0" w="800" h="600">
  </ImageRect>
  <Z>
    150
  </Z>
  <Alpha>
    235
  </Alpha>
</Sprite>
